package m05bBD;

/**
 * This class holds information about an order,
 * which is stored in the database table <tt>m0528t00_numeraciones</tt>.
 * The table <tt>m0528t00_seguros</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0539T00 (
  COD_AMO_39        VARCHAR2  (20)    NOT NULL,
  MATRIC_39 		VARCHAR2  (20)    NOT NULL,
  FECHA_39			VARCHAR2 (50)     NOT NULL,
  RANG_39       	VARCHAR2 (10),
  IMPORTE_39      	NUMBER (8,2),
  AMORTIZ_39      	VARCHAR2 (15),
  PRIMARY KEY ( MATRIC_39, FECHA_39 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bAmortizaciones
    implements java.io.Serializable{

  private String amo_matricula   			= "";
  private String amo_fecha        			= "";
  private String amo_rango				    = "";
  private String amo_importe      			= "";
  private String amo_amortiz        		= "";
  private String amo_codigo                 = "";



  public String getAmo_matricula(){return amo_matricula;}
  public void setAmo_matricula(String n){amo_matricula = n;}

  public String getAmo_codigo () {return amo_codigo;}
  public void setAmo_codigo (String n){amo_codigo=n;}


  public String getAmo_fecha(){return amo_fecha;}
  public void setAmo_fecha(String n){amo_fecha = n;}

  public String getAmo_rango(){return amo_rango;}
  public void setAmo_rango(String n){amo_rango = n;}

  public String getAmo_importe(){return amo_importe;}
  public void setAmo_importe(String n){amo_importe = n;}


  public String getAmo_amortiz(){return amo_amortiz;}
  public void setAmo_amortiz(String n){amo_amortiz = n;}


  public String toString(){
    String s = "";
    s += "[Matricula = " + amo_matricula + "]";
    s += "[Codigo = "+amo_codigo+"]";
    s += "[Fecha = " + amo_fecha + "]";
    s += "[Rango = " + amo_rango + "]";
    s += "[Importe = " + amo_importe + "]";
    s += "[Amortizacion = " + amo_amortiz + "]";
    return s;
  }
 }